### Method

# ECal ComponentAlarmRepeat set_interval

since: 3.34

#### Declaration [src]

    void
    e_cal_component_alarm_repeat_set_interval (
      ECalComponentAlarmRepeat* repeat,
      const ICalDuration* interval
    )

#### Description [src]

Set the `interval` between repetitions of the `repeat`.

Available since: 3.34

#### Parameters

`interval`

  Type: `None`

  Interval between repetitions, as an `ICalDuration`.

  The data is owned by the caller of the method.